Is the patrickml:braintree package usefull for the meteor version 1.8?

#1

I have seen a few examples using this package but all of them are in the 1.3 version of meteor and the github doc says that 1.3+ use the npm package but I want to use this package with the 1.8 version or at least get an example using the npm package. Can’t use stripe because braintree is what is being asked for in my job for a current project we’re working on.

Any advice/help is appreciated.